<?
  require_once('../functions.php');
  $query = "SELECT userId,rechtskreisfamilie FROM users WHERE versnummermv != ''";
  $result = mysql_query($query) or die (mysql_error());
while ($row = mysql_fetch_array($result))
{
    $userId = $row['userId'];
    $rechtskreisfamilie = $row['rechtskreisfamilie'];
    if ($rechtskreisfamilie == '')
    {
        mysql_query("UPDATE users SET rechtskreisfamilie = rechtskreis WHERE userId = $userId") or die (mysql_error());
print ".";
    }
}
print "\n";
exit;
  $userId = 43580;
/*  $user = new user(0,36383); */
  $konto = new konto($userId);

  if ($konto->hasminbestellpunkte()) {
    print "Genügend Punkte, um Prämie zu bestellen. Saldo: " . $konto->getSaldo() ."\n";
  } else {
    print "Nope. Brauch mehr Punkte. Saldo: " . $konto->getSaldo() ."\n";
  }
?>
